<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Landing Page Básica</title>
    <link href="styles1.css" rel="stylesheet" type="text/css" />
</head>
<body id="Landing">
    <header class="simple-header">
        <h1 class="main-title"> Enfermagem amor pelo próximo</h1>
        <form class="test-form">
            <label for="username">Nome do usuário</label>
            <input type="test" id="username" id="username" name="username">
            <input type="checkbox" name="Auxiliar"id="Auxiliar">
            <label for="optionA">Auxiliar</label>
            <input type="checkbox" name="Ténico"id="Ténico">
            <label for="optionB">Ténico</label>
            <input type="checkbox" name="Enfermeiro(a)"id="Enfermeiro(a)">
            <label for="optionC">Enfermeiro(a)</label>
        </form>
           
        <nav class="dropdown">
            <button class="dropdown-btn">Saiba mais</button><!--botão do nav-->
            <ul class="dropdown-body"><!--Menu do nav-->
                <li class="nav-item"><!--lista do nav-->
                    <a href="/outrapag2.html">Enfermagem e seu dia dia!</a>
                </li>
                
                <li class="nav-item">
                    <a href="/outrapag3.html">Salve uma vida.</a>
                </li>
            </ul>

        </nav>
    </header>

    <div  class="simple-header2">
        <video width="500%" autoplay src="/assets/homenagem-enfermagem.mp4" controls></video>  
    </div>
        
</body>
</html>